#cssmenu2lvl {
/*	background: #333;  */
	list-style: none;
/*	margin: 0; */
	padding: 0;
	width: 235px;
    margin:0 auto;
    border: 0px solid red;
}
#cssmenu2lvl li {
	font: 67.5% 'Arial', 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
    font-size:14px;
       list-style: none;
}
#cssmenu2lvl a {
	background: #4f4f4f;
/*	border-bottom: 1px solid #393939; */
	color: #ccc;
	display: block;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
	font-weight:normal;
}
#cssmenu2lvl a:hover {

/*            box-shadow: 0px 0px 4px 1px #101010;
    -webkit-box-shadow: 0px 0px 4px 1px black;
       -moz-box-shadow: 0px 0px 4px 1px black;*/

/*	background: #2580a2 url('i/hover_right.gif') left center no-repeat; */
 	background: url('../i/hover_right.gif') left center no-repeat;
	color: #fff;
	padding-bottom: 8px;
}